# Cover pages

You can add cover pages to Sinch Fax either via the API or the [Build dashboard](https://dashboard.sinch.com).
A Fax service can have 0 or more cover pages configured.

 - [When cover pages are added](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/when-cover-pages-are-added.md): ### When cover pages are added
 - [Via dashboard](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/via-dashboard.md): #### Via dashboard In the **Send Fax** tab you can select the option to ***select a cover page from a drop down***. When one is selected it will use that cover page on all outbound faxes. **Note:** If
 - [Via API](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/via-api.md): #### Via API When sending a fax using the API, you can specify `coverPageId` and supply your own cover page data.
 - [How to create a cover page](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/how-to-create-a-cover-page.md): ### How to create a cover page Create a PDF that fits your brand. It should have all the standard static content you need to stay compliant. Insert tags that will be replaced at run time by us for dyn
 - [Automatic fields](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/automatic-fields.md): #### Automatic fields If we find the tags described in the table below, we will replace these tokens with fax metadata. | Tag | Content | Example | Description | | --- | --- | --- | --- | | {{from}}
 - [Specifying your own dynamic fields in API calls](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/specifying-your-own-dynamic-fields-in-api-calls.md): ### Specifying your own dynamic fields in API calls When sending faxes via API you can add any tags you like with `{{}}`` syntax and set those in your app calls for cover page data. Example: If you wo
 - [POST /v3/projects/{projectId}/services/{id}/coverPages](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/addcoverpage.md): Add a cover page to your service
 - [GET /v3/projects/{projectId}/services/{id}/coverPages](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/listcoverpages.md): Lists the cover pages on a service. To retrieve the cover page file, use the [Get a cover page](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/getcoverpage) operation to download
 - [DELETE /v3/projects/{projectId}/services/{id}/coverPages/{coverPageId}](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/deletecoverpage.md): Remove delete a cover page from a service.
 - [GET /v3/projects/{projectId}/services/{id}/coverPages/{coverPageId}](https://developers.sinch.com/docs/fax/api-reference/fax/cover-pages/getcoverpage.md): Get a cover page by ID.
